Page MenuHomePhabricator

Ingenico iframe styling has changed
Closed, ResolvedPublic1 Estimate Story Points

Description

I don't know when this happened, but the Ingenico iframe style has changed, making it smaller and harder to use.

Before:

Now:

Is it possible to reapply the previous styling?

Details

Related Gerrit Patches:
mediawiki/extensions/DonationInterface : masterAdd comments explaining gc.iframe module

Event Timeline

Pcoombe created this task.May 16 2016, 2:28 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 16 2016, 2:28 PM
DStrine triaged this task as Medium priority.May 17 2016, 8:15 PM
DStrine set the point value for this task to 1.
cwdent moved this task from Backlog to Doing on the Fundraising Sprint Killing Time board.
cwdent closed this task as Resolved.Jun 1 2016, 10:38 PM

Stylesheet was accidentally deleted, has been restored.

Change 292289 had a related patch set uploaded (by Ejegg):
Add comments explaining gc.iframe module

https://gerrit.wikimedia.org/r/292289

Change 292289 merged by jenkins-bot:
Add comments explaining gc.iframe module

https://gerrit.wikimedia.org/r/292289

Looks good now, thanks @cwdent!